<resources>
    <string name="app_name">Wallpaper Collection</string>
    <string name="set_wallpaper">Set wallpaper</string>
    <string name="download_fail">Download failed please try again</string>
    <string name="set_success">The wallpaper is set successfully</string>
</resources>